Subject: bug#32068: 26.1; problem with org-agenda and categories

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 08 Jul 2018 01:34:10 +0200

Hello,

andrés ramírez <[email-masked]> writes:

> It is possible for me to have the previous behaviour. on 26.1
> ¿What change should i do?.

You can definitely get the previous behaviour, but I cannot remember the
change. Just look at the docstring, it is probably straightforward.

> I share my agenda among several devices with different emacs versions
> ("23.4" "25.1" "26.1|26.2|master")

Note that recent Org, i.e., Org 9.0+ do not support Emacs 23 anymore.

Regards,

-- 
Nicolas Goaziou                                                0x80A93738